Skip to main content
`Ctrl`+`K`

# petsc4py.PETSc.PC.FieldSplitSchurPreType

class petsc4py.PETSc.PC.FieldSplitSchurPreType

  Bases: `object`

  The field split Schur subtype.

  Attributes Summary

  `A11` | Constant `A11` of type `int`
  `FULL` | Constant `FULL` of type `int`
  `SELF` | Constant `SELF` of type `int`
  `SELFP` | Constant `SELFP` of type `int`
  `USER` | Constant `USER` of type `int`

  Attributes Documentation

  A11: int = A11

    Constant `A11` of type `int`

  FULL: int = FULL

    Constant `FULL` of type `int`

  SELF: int = SELF

    Constant `SELF` of type `int`

  SELFP: int = SELFP

    Constant `SELFP` of type `int`

  USER: int = USER

    Constant `USER` of type `int`